<?php
$ch = curl_init("https://www.fakewhats.com/generator");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_TIMEOUT, 10);
$response = curl_exec($ch);

if ($response === false) {
    echo curl_error($ch);
} else {
    echo "Conectou com sucesso!";
}

curl_close($ch);
